<Gauge Name="Attitude switch" Version="1.0">
   <Element>
      <Select>
         <Value>(L:Att switch,bool)</Value>
         <Case Value="0">
            <Image ImageSizes="40,90" Name="switch_off.bmp"/>
         </Case>
         <Case Value="1">
            <Image ImageSizes="40,90" Name="switch_on.bmp"/>
         </Case>
      </Select>
   </Element>

 <Element>
      <Select>
         <Value>(L:Att switch,bool)</Value>
         <Case Value="0">
            <Image ImageSizes="40,90" Name="switch_off_lum.bmp" Luminous="Yes" />
         </Case>
         <Case Value="1">
            <Image ImageSizes="40,90" Name="switch_on_lum.bmp"  Luminous="Yes" />
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>(L:Att switch,bool) ! (&gt;L:Att switch,bool)</Click>
      <Tooltip ID="">Right Attitude Switch</Tooltip>
   </Mouse>
</Gauge>
